<template>
<!-- RIBBON -->
			<div id="ribbon">

				<span class="ribbon-button-alignment"> 
					<span id="refresh" class="btn btn-ribbon" data-action="resetWidgets" data-title="refresh"  rel="tooltip" data-placement="bottom" data-original-title="<i class='text-warning fa fa-warning'></i> Warning! This will reset all your widget settings." data-html="true">
						<i class="fa fa-refresh"></i>
					</span> 
				</span>

				<ol class="breadcrumb">
					<li>Home</li><li>Inbox</li>
				</ol>
			</div>
			<!-- END RIBBON -->
</template>

<script>
export default {
    name: 'breadcrumb',
  }
</script>